Subject: Agreement Protocol Draft

From: Mark Handley <[email-masked]>
Date: Mon, 17 Jul 95 08:36:25 +0100

I just discovered that the agreement protocol draft has been truncated
on all the official internet draft servers.  The complete draft is 
available from the confctrl archive on isi.edu in the confctrl/docs
directory.

For those of you at the IETF, the draft is also in the home directory
of the IETF account (at least it is right now!)

Mark